[SOLVED IN 1.1.9.16] AIPRM UI broken by ChatGPT Update September 16, 2023

Please ensure that you have downloaded the correct version (v1.1.9.16),
and follow the steps in this tutorial:

The manual upload fixed it today. Thank you!

Biggest Problem I see in the indu\stry is peoples Chrome and System is not upto date with that said I am running Google Chrome 117.0.5938.89 (Official Build) (32-bit) and AIPRM for ChatGPT
1.1.9.16 (Your RC file). That aside I followed the steps and loaded it using the “Load Unpacked” option in manage extensions and it is working on my system and another end users PC I run managed Services on.

My Device: Win 11 Home Prem (Build 22621) (64-bit) (Release ID 22H2)
My Google Chrome: 117.0.5938.89 (Official Build) (32-bit)

Client Device: Win 10 Home Prem (Build 19045) (64-bit) (Release ID 22H2)
Client Google Chrome: 117.0.5938.89 (Official Build) (32-bit)

My AIPRM is not connecting to ChatGPT. I have deleted the extension and reloaded it and there is no change. I uploaded the extension manually, and no change. I cleared my history and cache and still no change. Not sure what to do. I can’t use AIPRM on ChatGPT or your site. What else could I do?

My AIPRM has not working on my Chrome for days, I have deleted it and re-uploaded and still not working. This needs to be fixed. It says I have the wrong chat account linked and that is not true! I only have 1 chat account.

For Microsoft Edge, the fix has already been approved and published (v1.1.9.16):

To update to the new version faster, we recommend you uninstall and reinstall the extension.

We are still waiting for Google to review the fix in version v1.1.9.16. A temporary workaround is possible by manually installing the new version, v1.1.9.16:

2 Likes

So once Google approve , we can update under developer mode ? as there is a button which will update all your extention beside AIPRM . Because i noticed this temp fix once i remove the downloaded files reopen the AIPRM it never show AIPRM all those function. If you get what I mean thanks.

1 Like

hey actually i try to fix the problem but i don’t find where is the problem… that’s a bit problem lol…

i can’t use AIPRM pluggin so anyone know who to fixe that , i have already desinstall the pluggin and reinstall but the situation is not resolved .

thank for the advice .

Hello,

I have removed all plug-ins, including the one from AIPRM. I reinstalled AIPRM, but unfortunately, it doesn’t work. This is a waste of my money. Please fix it quickly.

Facing the same issue!

Thank you this solution helped me out.

Yes, once Chrome version is updated, it will be announced in Forum, then you need to remove the one installed manually and install from Chrome store.

2 Likes

I think I figured out a solution. I had signed into another Google Account on my Chrome. I signed off it, and reinstalled the Chrome extension by signing into the correct Google Account I had used to upgrade to AIPRM. It’s now working fine!

I just signed up for AIPRM Plus, and since then the AIPRM prompt has stopped loading inside of ChatGPT. I only see the standard ChatGPT prompt and I see these errors in my console (see below). I’m using macOS Ventura and Chrome version Version 117.0.5938.88 (Official Build) (x86_64). I uninstalled and re-installed the AIPRM extension. The AIPRM extension is version 1.1.9.13. How can I resolve this?

_app-0b518bd971e27715.js:11 TypeError: Failed to execute 'fetch' on 'Window': Illegal invocation
    at Object.<anonymous> (_app-0b518bd971e27715.js:11:629473)
    at Object.J [as fetch] (_app-0b518bd971e27715.js:11:627753)
    at Object.fetchConfig (inject.js:465:35)
    at Object.init (inject.js:348:12)
    at inject.js:7065:14
eL.<computed> @ _app-0b518bd971e27715.js:11
overrideMethod @ console.js:213
fetchConfig @ inject.js:475
await in fetchConfig (async)
init @ inject.js:348
(anonymous) @ inject.js:7065
Show 1 more frame
Show less
_app-0b518bd971e27715.js:11 Uncaught (in promise) TypeError: Failed to execute 'fetch' on 'Window': Illegal invocation
    at Object.<anonymous> (_app-0b518bd971e27715.js:11:629473)
    at Object.J [as fetch] (_app-0b518bd971e27715.js:11:627753)
    at Object.fetchLanguages (inject.js:1038:12)
    at Object.init (inject.js:349:12)
    at inject.js:7065:14

I am facing the exact same issue. I upgraded to Pro yesterday and the AIPRM prompts have disappeared from my ChatGPT.

For Microsoft Edge, the fix has already been approved and published (v1.1.9.16):

To update to the new version faster, we recommend you uninstall and reinstall the extension.

We are still waiting for Google to review the fix in version v1.1.9.16. A temporary workaround is possible by manually installing the new version, v1.1.9.16:

I completed all the steps Juan completed, mine is still not working and I have a plus account

actually I remove the temp manually update. I waiting for google approve, thus I can update via the developer extension side ? or again I need to manually download the new approve patch? if u know under the extension developer mode there is an update button which will straight update all your extension if there is any. Thanks if you know what I mean.

The update button applies only to the extensions downloaded from extension store, so if you installed an extension manually it won’t update. specially when you have a higher version than what you’re updating to.

So, yes. You need to manually uninstall and install from store again if version is updated.

Updated

@Retroworldnews

1 Like

People who are still facing issue on chrome can try microsoft Edge.